### Idées

- Dissident damné



### Recruitement de zombies

Wilhelt deck:

- Corpse Cobble ?
- Dread Slaver
- Ghoul's Night Out
- Liliana, Death's Majesty


Réserve:

- Invasion of Amonkhet
- Ludevic, Necrogenius
- Necromantic Selection


Commande:

- Ever After
- Ghoulflesh
- Grave Betrayal
- Grimoire of the Dead
- Lim-Dûl the Necromancer
- Rise from the Grave
- Soul separator ?
- Vizier of Many Faces ??


### Objectifs

- Meuler
- Surveiller
- Zombie Friends
